足球论坛 官方站

找回密码
随即注册

QQ登录

只需一步,快速下手

探求
审查: 693 | 回复: 6
打印 上一主题 下一主题

[求助] php_version_too_low 5.2.17 您必需处分以上题目。

[复制链接]
跳转到指定楼层
楼主
宣告于 5 天前 | 只看该作者 回帖夸奖 | 倒序赏玩 | 阅读形式
php_version_too_low
  • 5.2.17

您必需处分以上题目,安设才可以不断


我的阿里云空间环境写着PHP 5.2/5.3/5.足球社区。4/5.5/5.6/7.0/7.1/7.2、HTML、WAP 奈何会不行?
分享到: QQ好友和群QQ好友和群 QQ空间QQ空间 腾讯微博腾讯微博 腾讯同伙腾讯同伙
保藏保藏
沙发
楼主 | 宣告于 5 天前 | 只看该作者
数据库空间(xdm_db):
0.00%(0.00MB / 500.00MB)

支撑讲话: HTML , PHP5.2/5.3/5.足球社区。4/5.5/5.6/7.0/7.1/7.2 , WAP
回复

操纵道具 告发

藤椅
宣告于 5 天前 | 只看该作者
进级php到 5.6以上哦
回复

操纵道具 告发

板凳
楼主 | 宣告于 5 天前 | 只看该作者
crx349 宣告于 2020-8-27 15:00
进级php到 5.6以上哦

完整一点点都看不懂啊!
回复

操纵道具 告发

报纸
宣告于 5 天前 | 只看该作者
登录到你的域名操纵面板。
单击“初级设置”图块。
向下滚动以更新PHP版本。
遴选要切换到的PHP版本。
回复

操纵道具 告发

地板
宣告于 5 天前 | 只看该作者
GAO2OK520J 宣告于 2020-8-27 15:45
完整一点点都看不懂啊!

不懂 间接问空间客服
回复

操纵道具 告发

7#
宣告于 5 天前 | 只看该作者
你买的供职器PHP版本太低了 得5.6以上版本



看你二楼说的也许支撑 就是得后台切换PHP版本



回复

操纵道具 告发

您须要登录后才可以回帖 登录 | 随即注册

本版积分规则

小黑屋|足球论坛 官方站 ( )

GMT+8, 2020-9-1 21:52

Powered by 足球论坛 X3.3

Copyright ? 2001-2019 Tencent Cloud.,足球社区。

快速回复 前往顶部 前往列表